Calculate Linux - Bug # 372: bzb+bY>2b¥:D?D»bub¥%2b bu CLD 11.6 B'D% 11.9

Status: Closed Priority: Normal
Author: D D2D°DY: DED°NNENDY-DY4D? Category:

Created: 10/06/2011 Assignee:

Updated: 11/03/2011 Due date:

Subject: bzb+bYb¥D2D»bubY2b B CLD 11.6 B'B%.11.9

Description: DYD¥ND»bp D2NPD ¢ DYsD»DY2DubY2D Ne

@emerge -auvDN @world
dispatch-conf
emerge -av @preserved-rebuid
module-rebuild -X rebuild
History

10/07/2011 05:21 pm - Mikhail Hiretsky

- Status changed from New to Feedback

D’ kde DYDUD»NED-Ne D-D°D»D¥%DD, DY:D N,NEN-Ne:

Kdm Dby  D%NP¥D+NED°DID°DUN,NeNe?  D'D»D, D%Bu  DP%UNDNED PY%D DYD°PuN,  D2D2DuD DubY:D¥%:D¥DDYs
D¢ D¥D»NED-DY:D2D°N, Dub»Ne/D ¢ D°NEDYD»NE?

10/08/2011 05:48 pm - D"D2D°PYs DED°NNERNDY:DY4D2

Mike Hiretsky wrote:

> D’ kde PYPUD»NED Ne D-D°D»D¥%D3D DYD, N, NEN-Ne:

> Kdm P%bu  D%ND¥DNED DID°DUN,NeN? DB»D, D%bu D2D¥%ND;NED DY:D PYD°PuN,  D2D2DuD DubY:DYsD¥sD3DYs
D¢ D¥D»NED-DY:D2D°N, Dub»Ne/D ¢ D°NEDYD»NE?

kdm D¥%N,D¥:D+NED°DTD°DUN,NeNe. DYD¥ND»DU D2D2D¥D D° D¢ D°NEDYD»Ne DYD° DYiDDYDY:D2DUDY:D DU D¢ D¥N+D2D»NeDuN,NeNe
D¢ NeED D2DuN,NeD2D By, D-D°N.PupY: NPupY:D%ND: NeD°NED°DY: D, NeD%D¥%D2D° D¢NEPUD D»D¥DIPUDY:D Dy D2D2DuNeN,D,
D¢ P°NED¥D»NE.

D'D»Ne NeD2DUD DU NeD¥:D-D D°DY:DYDY:D3D¥s D¢ DY:D»NED -D¥:D2D°N, Dub»Ne Neb NN DN 1D, Ne D°DYD°D»D¥D3D, N1DYD°Ne.

10/09/2011 06:25 pm - D"D2D°DY: DED°NeNENDY2DY4D?
DYD¥%NeD»Du  D¥D+D%D%D2D»Dub¥%b Ne kde DD 4.7.2 D, D NED PYNFD D, NDUD»NEDYDYDDY: D2ND+DYNED® ND D¢ b°
Nebpub°DY:NebD° KDE Plasma Workspase D¢, NEDY:D+D»DubY4D° NED°D-NEDUN"D, D»D°NeNE.

11/03/2011 03:54 pm - Alexander Tratsevskiy

- Status changed from Feedback to Closed

Files

kdm.log 61.7 KB 10/06/2011 D"P2D°PYs DED°NNEN-DY:DY.D?
Xorg.0.log 41.6 KB 10/06/2011 D D2D°PYs DED°NNEN-DY:DY.D?
.xsession-errors 72 Bytes 10/06/2011 D D2D°PYs D3D°NNEN-DY:DY.D?
